Delete webhook configuration

Deletes a specific webhook configuration for the Tenant using its unique ID, permanently removing the webhook from receiving further event notifications.

DELETE
/v2/manage/webhooks/{hookId}

Deletes a specific webhook configuration for the Tenant using its unique ID, permanently removing the webhook from receiving further event notifications.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

hookId*string

Webhook ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/webhooks/1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"
{
  "IsDeleted": true
}
{
  "Message": "A parameter is not formatted correctly (Parameter name in Response)",
  "Description": "The webhook subscription id is not valid.",
  "ErrorCode": 7900
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "WebHook configuration not found",
  "Description": "WebHook configuration not found or the resource does not exist.",
  "ErrorCode": 7986
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}